const Accomplishments = () => {
  return (
    <section className="text-primary-500" id="accomplishments">
      <div className="h-screen w-full bg-primary-300 flex items-center">
        <div className="w-11/12 lg:w-5/6 mx-auto flex items-center flex-col md:flex-row">
          <div className="lg:basis-60">
            <h1 className="z-[45] text-7xl lg:text-9xl font-cormorant pb-10">
              Richard A. Feely, DO
            </h1>
            <p className="">
              Richard is also widely known for his work in osteopathic
              manipulation, cranial osteopathy, and acupuncture. He is a
              sought-after lecturer, educator, and author. He has written about
              integrative medical treatments and has edited several prestigious
              medical journals, including{" "}
              <span className="italic">
                Clinical Cranial Osteopathy: Selected Readings
              </span>
              .
            </p>
          </div>
        </div>
      </div>
    </section>
  );
};

export default Accomplishments;
